/* This page has two main areas */

#bwaJournalNavigation{
display:block;
float:left;
clear: left;
width:250px;
background-color: #EEF;
border: 2px solid #DDF;
min-height: 100%;
}

#bwaTOCZone{
display:block;
float:right;
width: 515px;
clear:none;
}

/* Now specific rules for each area */

#bwaSearchInside{

}

#bwaSearchInside fieldset{
padding: 5px;
margin: 0;
font-size: 9pt;
}

#bwasiSearchFulltext{
display:block;
float:left;
}

#bwasiSubmit{
display:block;
float:right;
}

fieldset {
border: 1px solid red;
}

#bwasiSearchFor{
width: 115px;
}

#bwaSearchInside h3, #bwaOFPZone h3, #bwaTreeZone h3{
display:block;
width: 244px;
font-size: 9pt;
font-weight: bold;
text-align:center;
background-color: #06C;
color: #FFF;
padding: 3px;
margin: 0;
}

#bwaOFPZone div{
margin: 5px 0 15px 5px;	
font-size:12px;
}

#bwaTreeZone a{
text-decoration: none;
border-bottom: 1px dotted #99F;
}

#bwaYears{
margin: 0;
padding: 5px;
list-style:none;
font-weight:bold;
font-size: 12px;
}

.bwaVolumes{
margin:0 0 0 15px;
padding:0;
list-style:none;
font-weight:normal;
font-size: 12px;
}

.bwaIssues{
margin: 0 0 0 15px;
padding: 0;
list-style:none;
font-size: 12px;
}

#bwaJournalInfo{
display:block;
float:left;
margin-bottom: 10px;

}

#bwaJournalCover{
display:block;
float:left;
}

#bwaJournalDetails{
display:block;
float:left;
margin-left: 15px;
width: 360px;
}

#bwaJournalDetails h1{
display:block;
padding:0;
margin: 0;
font-size: 14pt;
}

#bwaEditorLabel{
font-weight:bold;
display:inline;
}

bwaSpecialIssueTopic{
	font-weight:	bold;
	display:		inline;
	color:			blue;
	font-size:		16px;
}

#bwaEditor{
display:inline;
}

#bwaSocialLinks{
	display:block;
	width:400px;
	float:left;
	margin:20px 0px 0px 0px;
}

#bwaLinks{
list-style:none;
margin:1em;
padding:0;
}

#bwaazAbstractToggle{
padding: 2px 0px 0 0px;						
}

#bwArticleLinks{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
list-style:none;
padding: 0;
margin: 0;
text-align: left;
position: relative;
bottom: 0;
left: 0;
}

#bwArticleLinks li{
display: inline;
padding: 20px 0px 0 0px;
}

#bwArticleLinks li.LastItem{
 border-right: 0px;
}

#bwaArticlePdf a{
padding: 0 20px 0 0px;
background: transparent url(../images/icon-file-pdf.gif) no-repeat right 50%;
}

#bwaArticleHTML a{
padding: 0 20px 0 0px;
background: transparent url(../images/icon-file-html.gif) no-repeat right 50%;
}


#bwaArticleOpenAccess img{
vertical-align:bottom;
margin-left:10px;
}

#bwaArticlesZone{
display:block;
clear:both;
}

#bwaArticlesZone h2{
display:block;
padding:0;
margin:0 0 10px 0;
font-size: 12pt;
}

#bwaArticlesZone ol#tocList{
list-style:none;
clear:both;
padding: 0;
margin: 0;
}

#bwaArticlesZone ol#tocList li{
margin: 1em 0 1em 0;
}

.bwaSubtitleTop {
height:3px;
}

.bwaSubtitleBottom{
height:1px;
}

.bwaContributorList {
text-align:center;

}
.bwaContriblist {
text-align:left;
font-size:small;
width:225px;
margin:0 auto;
font-family:"Arial";
}

.bwaSerialSubtitle {
text-align:center;
font-size:16pt;
font-family: "Times New Roman";
margin:0 0 5px 0;

}

.bwaazTitleAndPages {
display: block;
}

.bwaazTitle {
display: inline;
margin-right: 0.5em;
}

.bwaazTitle a{
color: #039;
font-weight:bold;
font-size:12px;
}

.bwaazAuthor {
font-size:12px;
}

.bwaazSpecialSectionTitle {
font-size:12px;
}

.bwaazPages {
font-size: 9.5pt;
display:block;
font-style:italic;
}

.bwaazAbstract{
font-size: 8pt;
text-indent: 2em;
margin: 1em;
padding: 0;
}

#bwajcFauxImage{
width:125px;
height:165px;
border: 1px solid black;
background: transparent url(../images/faux-journal-cover.jpg) 0 0 no-repeat;
}

#bwajcfiTitle{
display: table-cell;
vertical-align: middle;
text-align:center;
padding: 10px 5px;
height: 120px;
}

#bwajcfiYears{
vertical-align: middle;
text-align:center;	
height: 45px;
}

#publishedOnBehalf{
	margin:			20px 0 0 0;	
	font-size:		.85em;
}

#publishedOnBehalfLogo{
	float:			right;	
	margin:			-10px -24px 0 0;
}

#paLHBPublishingNotice{
	margin:1em 0;
}

.openAccessTOC{
	margin:1em 0 1em 0;
}

#bwaLinkView{
display:block;
}
